Swift support

I know that swift support is not a required plugin for capacitor, as it’s built in - but does apply even if you’re building in capacitor but you have some old cordova plugins in your project?

Thanks

What do you mean? You can use Swift if you want, but if you don’t want to Objective-C is fully supported. That also means any old Cordova plugin written in Objective-C will work great.

Does that help?